/*------------------------------------------------
reset
------------------------------------------------*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

sup {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 80%;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
caption, th{
	text-align:left;
	font-weight:normal;
}

area {
	border:none;
	outline:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset, img{
	border:0;
	vertical-align:bottom;
}

/* ------------------------------------------------
  common
------------------------------------------------ */
html, body {
	height: 100%;
}
body {
	color: #3c3c3c;
	font-size:14px;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN,  '游ゴシック Medium', "Yu Gothic Medium", YuGothic, Arial, "メイリオ", Meiryo, sans-serif;
	letter-spacing: 0.2em;
	line-height:1.86;
	background-color: #FFF;
	-webkit-text-size-adjust: 100%;
}
@media all and (-ms-high-contrast:none) {
	/*----- for IE -----*/
	body {
		font-family: "メイリオ", meiryo, '游ゴシック Medium', "Yu Gothic Medium", YuGothic, Arial, sans-serif;
	}
}
body::after {
	content: "pc";
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
}
a {
	color: #3c3c3c;
	outline: none;
	text-decoration:none;
}


.sp_disp {
	display: none;
}

.left{
	float: left;
}
.right{
	float: right;
}
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {
	html {
		font-size: 81%;
	}
	body {
		font-size: 1.0rem;
	}
	body::after {
		content: "tab";
	}
	h1, h2, h3, h4, p, ul, ol {
		max-height: 100%;
	}
	#contents img {
		width: 100%;
		height: auto;
	}
	.pc_disp {
		display: none;
	}
	.sp_disp {
		display: initial;
	}
}

/*  414px以下（SP）  */
@media screen and (max-width: 414px) {
	html {
		font-size: 81%;
	}
	body::after {
		content: "sp";
	}
}

/*  375px以下（SP）  */
@media screen and (max-width: 375px) {
	html {
		font-size: 73.24%;
	}
}

/*  360px以下（SP）  */
@media screen and (max-width: 360px) {
	html {
		font-size: 70.3%;
	}
}

/*  320px以下（SP）  */
@media screen and (max-width: 320px) {
	html {
		font-size: 62.5%;
	}
}

/* ------------------------------------------------
  Layout
------------------------------------------------ */
#wrapper {
	position: relative;
}
.base_width {
	margin-left: auto;
	margin-right: auto;
	max-width: 1286px;
	width: 100%;
}


/* @media   */

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {
	.base_width {
		width: auto;
	}
}

/* @media   */